How to install libfontembed1 on Debian Unstable (Sid)